exec.h File Reference
`#include <wibble/sys/childprocess.h>`
Include dependency graph for exec.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | wibble::sys::Exec
| Execute external commands, either forked as a ChildProcess or directly using exec(). More...
class | wibble::sys::ShellCommand
| Execute a shell command using /bin/sh -c. More...

## Namespaces

| wibble
| wibble::sys